.backdrop {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #6d6d6d;
    opacity: 0.5;
    z-index: 100;
}
.modal {
    position: fixed;
    width: 50%;
    top: 100px;
    left: 20%;
    z-index: 200;
    background: #fff;
    padding: 5px 20px 50px;
    border-radius: 20px;
}
.modal-title {
    text-align: center;
}